[Setting]
UnitSize=1
TotalUnitNum=13

[Item_0]
ItemUnitOffset=0
ItemUnitNum=8
ItemBitEnable=0
ItemDesc=Controller Capabilities

[Item_1]
ItemUnitOffset=8
ItemUnitNum=4
ItemBitEnable=1
ItemDesc=Version

[Item_2]
ItemUnitOffset=12
ItemUnitNum=4
ItemBitEnable=2
ItemDesc=Interrupt Mask Set

[Item_3]
ItemUnitOffset=16
ItemUnitNum=4
ItemBitEnable=3
ItemDesc=Interrupt Mask Clear

[Item_4]
ItemUnitOffset=20
ItemUnitNum=4
ItemBitEnable=4
ItemDesc=Controller Configuration

[Item_5]
ItemUnitOffset=24
ItemUnitNum=4
ItemBitEnable=5
ItemDesc=Reserved

[Item_6]
ItemUnitOffset=28
ItemUnitNum=4
ItemBitEnable=6
ItemDesc=Controller Status

[Item_7]
ItemUnitOffset=32
ItemUnitNum=4
ItemBitEnable=7
ItemDesc=NVM Subsystem Reset (Optional)

[Item_8]
ItemUnitOffset=36
ItemUnitNum=4
ItemBitEnable=8
ItemDesc=Admin Queue Attributes

[Item_9]
ItemUnitOffset=40
ItemUnitNum=8
ItemBitEnable=9
ItemDesc=Admin Submission Queue Base Address

[Item_10]
ItemUnitOffset=48
ItemUnitNum=8
ItemBitEnable=10
ItemDesc=Admin Completion Queue Base Address

[Item_11]
ItemUnitOffset=56
ItemUnitNum=4
ItemBitEnable=11
ItemDesc=Controller Memory Buffer Location (Optional)

[Item_12]
ItemUnitOffset=60
ItemUnitNum=4
ItemBitEnable=12
ItemDesc=Controller Memory Buffer Size (Optional)
